
Grupo 4B-2024 - Feature #4145

Feature # 4142 (New): Documentación del proyecto

Wiki

09/10/2024 11:04 AM - Ignacio Garrido

Status: New Start date: 09/03/2024

Priority: Normal Due date: 12/05/2024

Assignee: Andrea Navia % Done: 100%

Category:  Estimated time: 25.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/10/2024 11:06 AM - Ignacio Garrido

- Start date changed from 08/12/2024 to 09/03/2024

#2 - 09/12/2024 10:54 AM - Ignacio Garrido

- % Done changed from 30 to 20

#3 - 09/30/2024 10:40 PM - Ignacio Garrido

- % Done changed from 20 to 40

#4 - 09/30/2024 10:40 PM - Ignacio Garrido

- % Done changed from 40 to 30

#5 - 09/30/2024 11:07 PM - Ignacio Garrido

- % Done changed from 30 to 40

#6 - 11/01/2024 08:18 PM - Ignacio Garrido

- % Done changed from 40 to 60

#7 - 11/01/2024 08:19 PM - Ignacio Garrido

- % Done changed from 60 to 70

#8 - 12/03/2024 01:27 AM - Ignacio Garrido

- % Done changed from 70 to 100
